Subject: Ticket Assigned - C&C esc
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 17 Mar 2021 08:45:11 +0000

Hi Juhi Goel,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  C&C esc ali                    Bot:  Hi again! Bot:  Please enter your name Customer:  ali Bot:  Hi Ali ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  Saudi Arabia Bot:  Please enter your order number to continue Customer:  6280377341 Bot:    Your order status is :     If you have not received your order, Home Delivery takes 3 to 5 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            04:29 PM, 16th Mar                     ali                    Ok           04:29 PM, 16th Mar                   Mohammad                   Hi Ali, Good Afternoon. Thank you for contacting us. My name is Humayun. How may I help you?            04:30 PM, 16th Mar                     ali                    Please update regarding my order#6280377341           04:30 PM, 16th Mar                   Mohammad                   I can see that you have contacted us regarding the order number 6280377341 ?           04:30 PM, 16th Mar                     ali                    Yeah           04:31 PM, 16th Mar                     ali                    It's almost 12 days.           04:31 PM, 16th Mar                   Mohammad                   Please allow me to check it for you.            04:31 PM, 16th Mar                     ali                    OK brother           04:31 PM, 16th Mar                   Mohammad                   We are sorry for the delay           04:32 PM, 16th Mar                   Mohammad                   Please allow me some time so that I can check it with the warehouse           04:32 PM, 16th Mar                   Mohammad                   i will give you an update on [email-masked]           04:32 PM, 16th Mar                   Mohammad                   Is there anything else I can assist you with ?           04:33 PM, 16th Mar                     ali                    The only message 3 times from your side           04:33 PM, 16th Mar                     ali                    Update u later.           04:33 PM, 16th Mar                     ali                    No one updated me.           04:33 PM, 16th Mar                   Mohammad                   I will surely update you on your email very soon           04:33 PM, 16th Mar                     ali                    OK.           04:33 PM, 16th Mar                   Mohammad                   thanks for cooperation.           04:34 PM, 16th Mar                   Mohammad                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           04:34 PM, 16th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2256462